<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.source.queriesimpl">
    <module_version install_time="1566396626006" last="true" origin="Ant" specification_version="1.22">
        <file crc="4262557433" name="config/Modules/org-netbeans-modules-java-source-queriesimpl.xml"/>
        <file crc="3255400211" name="modules/org-netbeans-modules-java-source-queriesimpl.jar"/>
    </module_version>
</module>
